Affected packages

Packages affected by libaom upgrade from 3.7.0-1.fc40 to 3.7.1-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
mat2 build 3 a month ago
wv build 4 a month ago
libtpcmisc build 4 a month ago
soprano build 4 a month ago
zynaddsubfx build 4 a month ago
gnome-initial-setup build 4 a month ago
rawstudio build None a month ago
pdfmixtool build None a month ago
kommit build None a month ago
budgie-control-center build None a month ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by libaom upgrade from 3.7.0-1.fc40 to 3.7.1-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.